function changeShipping(val) {
  $.ajax({
    url: "/checkout/change_shipping",
    type: "POST",
    beforeSend: function(xhr) {xhr.setRequestHeader('X-CSRF-Token', $('meta[name="csrf-token"]').attr('content'))},
    data: {
      val: val
    },
    cache: false
  });
};
